Status: Resolved Start date: 01/06/2012
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.6
Description

Related issues:
Related to Robotics Service Bus - Tasks # 789: Relicense C++ Resolved 01/05/2012

Associated revisions
Revision c8cd1157 - 01/06/2012 09:27 AM - J. Wienke

Relicense to LPGLv3

fixes #793

History
#1 - 01/06/2012 09:15 AM - J. Wienke
- Subject changed from Relicense to LGPLGv3 to Relicense to LGPLv3

#2 - 01/06/2012 09:30 AM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r452.
